body {
	background: url("img/center_bg.png") repeat;
	font:12px/170% Arial,Verdana,sans-serif;
	margin:0;
	padding:0;
	width: 98%;
	height:100%;
	margin-left: 1%;
}
.wrapper {
	border: 0px solid #ffffff;
	margin: 0 auto;
	width:100%;
	height: 100%;
}
.wrapper_new {
	border: 0px solid #ffffff;
	margin: 0 auto;
	width:100%;
	height: 100%;
	margin-top: 40px;
}
.wrapper_message {
	border: 0px solid #ffffff;
	margin: 0 auto;
	width:54%;
	height: 100%;
}
form input[type=text] {
	background: #fff;
	border: 1px solid #7f9db9;
}
#btn1, #btn2, #btn3{
	cursor: pointer;
	background: #98fb98;
	border: 1px solid #7f9db9;
}
input[type=text]:focus {
	outline-style: none;
	border: 1px solid gold;
}
div.rrrr, div.mm, div.dd
{
	position: relative;
	bottom: 10px;
}
.left_bg {
	background-image: url("img/left_bg.png");
	width:98px;
	float:left;
	left:0;
	height:115px;
	top:0;
	position: absolute;
}
.center {
	float:left;
	width:100%;
	top:0;
	margin: 0 auto;
}
/*.right_bg {
	background: url("img/right_bg.png");
	float:right;
	width:48px;
	height:100%;
	right:0;
	top:0;
}*/
h {
	font-family: Tahoma;
	color: #000000;
	font-size: 16px;
}
#st_group {
	text-align: center;
	margin: 20px 0 30px 0;
	width: 80px;
}
table {
	font:10pt Arial, Helvetica, sans-serif;
	border:0px solid;
	border-collapse:collapse;
}
#acc_table_form{
	visibility:hidden;
	border-style:solid;
	border-width:1px;
	position:absolute;
	left:40px;
	top:40px;
	z-index:4;
}
span {
	color: #000000;
	font-size: 22px;
}
.group {
	border: 0px solid;
	color: black;
	margin-top: 20%;
	margin-bottom: 20%;
}
/*---------Hed-Foot----------*/
button {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	background-color:#BDD1B4;
	width: 97px;
	height: 25px;
	border: none;
	float: left;
	margin-top: 10px;
	border: 1px solid SeaGreen;
}
button.b1 {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	background-color:#BDD1B4;
	width: 60px;
	height: 25px;
	border: none;
	float: left;
	border: 1px solid SeaGreen;
}
button.b2 {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	background-color:#BDD1B4;
	width: 110px;
	height: 25px;
	border: none;
	float: left;
	border: 1px solid SeaGreen;
}
button.b3 {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	background-color:#BDD1B4;
	width: 85px;
	height: 25px;
	border: none;
	float: left;
	border: 1px solid SeaGreen;
}
button.b4 {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	background-color:#BDD1B4;
	width: 130px;
	height: 25px;
	border: none;
	float: left;
	border: 1px solid SeaGreen;
}
button.b5 {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	background-color:#BDD1B4;
	width: 65px;
	height: 25px;
	border: none;
	float: left;
	border: 1px solid SeaGreen;
}
button.b6 {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	background-color:#BDD1B4;
	width: 80px;
	height: 25px;
	border: none;
	float: left;
	border: 1px solid SeaGreen;
}
button.b7 {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	background-color:#BDD1B4;
	width: auto;
	height: 35px;
	border: none;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid SeaGreen;
}
button.b7:hover {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	background-color:#EAF2EE;
	cursor: pointer;
	border: 1px solid #9EB1A3;

}
button:hover {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	background-color:#EAF2EE;
	cursor: pointer;
	border: 1px solid #9EB1A3;

}
#text_head{
    display: block;
    height: 64px;
    line-height: 64px;
    max-width: 826px;
    text-align: center;
}

#public0,#public1{
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
	display: block;
	float: right;
	height: 64px;
	width: 64px;
	border: none;
	cursor: pointer;
}
#public0{
	background:url("img/ok.png") scroll 0 0 transparent;
}

#public1{
	background:url("img/lock1.png") scroll 0 0 transparent;
}

 .print_butt {
	-moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
	background:url("img/folder_print.png") scroll 0 0 transparent;
	float: right;
	height: 64px;
	width: 64px;
	border: none;
	cursor: pointer;
}

.print_butt1 {
	-moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
	background:url("img/trash.png") scroll 0 0 transparent;
	float: right;
	height: 64px;
	width: 64px;
	border: none;
	cursor: pointer;
}

.redact {
	-moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
	background:url("img/edittext.png") scroll 0 0 transparent;
	float: right;
	height: 64px;
	width: 64px;
	border: none;
	cursor: pointer;
}
/*---------Tables----------*/
.table_height td {
	height: 23px;
}
table{
	font:10pt Arial, Helvetica, sans-serif;
	border:0px solid;
	border-collapse:collapse;
}
table.h_table tr:hover {
	background-color: #FDF5E6;
}
table.h_table tr td:hover {
	background-color: #E2CDA7;
}
table TH {
	background-color: #EAF2EE;
}
table TH a {
	background-color: AliceBlue;
	color: MidnightBlue;
}
table tr td#center {
    text-align: center;
}
 .hoverRow {
	background-color:	#FDF5E6;
 }
 .clickedRow {
	background-color: #FDF5E6;
}
table a{
	text-decoration: none;
	color: MidnightBlue;
}
table a:hover{
	text-decoration: underline;
	color: Maroon;
}
/*---------Print----------*/
.print_tab {
	float:right;
	margin-top:5px;
}
.ref a:link {
	COLOR: #000000;
	FONT: 9pt Arial;
	TEXT-DECORATION: none;
}
.ref a:visited {
	COLOR: #000000;
	FONT: 9pt Arial;
	TEXT-DECORATION: none;
}
.ref a:hover {
	COLOR: #000000;
	FONT: 9pt Arial;
	TEXT-DECORATION: underline;
}
/*-------------------Uspishnist*----------------------------*/
.uspishnist {
	background: url("img/test.png");
	border: 0px solid;
	width:450px;
	height:299px;
	margin: 0 auto;
}
.span1 {
	font-style: Arial;
	font-size: 18px;
}
.span2 {
	margin-top: 35px;
	font-style: Arial;
	font-size: 14px;
}
.span2 a {
	color: black;
	TEXT-DECORATION: none;
}
.t_box {
	margin: 28px 0 0 25px;
	position:absolute;
}
/*-------------------Uspishnist*----------------------------*/
.notebook {
	border: 0px solid;
	overflow:hidden;
	width: 1030px;
	background: url("img/coil-repeat.png") repeat-y;
}
/*-------------------header*----------------------------*/
#header_menu {
    background: url("img/bg_line.png") repeat-x scroll 0 0 transparent;
    clear: both;
    height: 30px;
    position: fixed;
    top: 0;
	left: 0;
    width: 100%;
    z-index: 1000;
	padding-top: 0.5%;
}
#group_sem span {
    color: white;
    font-size: 13px;
    font-weight: bold;
    margin: 0 5px;
    padding: 0.75em 0.2em;
    text-decoration: none;
    clear: both;
    height: 30px;
	left: 0;
	padding-top: 0.5%;
	white-space:nowrap;
}
#header_menu  a {
    color: white;
    font-size: 13px;
    font-weight: bold;
    margin: 0 5px;
    padding: 0.75em 0.2em;
    text-decoration: none;
}
#header_menu  a.monik {
    color: #00BFFF;
}
#header_menu  a:hover, #header_menu a.monik:hover {
    color: lime !important;
    font-size: 13px;
    font-weight: bold;
    margin: 0 5px;
    padding: 0.75em 0.2em;
    text-decoration: none;
}
/*-------------------header*----------------------------*/
#panel {
	display: none;
    color: white;
    font-family: Comic Sans MS;
    height: 100px;
    left: 35%;
    text-align: justify;
    top: 33%;
    width: 200px;
	background: #535353;
	padding-top: 10px;
}
.slide {
	margin: 0;
	padding: 0;
	width: 200px;
	border-top: solid 4px #535353;
	background: url(img/btn-slide.png) no-repeat center top;
}
.btn-slide {
	background: url(img/white-arrow.gif) no-repeat right -50px;
	text-align: center;
	width: 144px;
	height: 31px;
	padding: 10px 10px 0 0;
	margin: 0 auto;
	display: block;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
.active {
	background-position: right 12px;
}
#list {
	border: 0px solid white;
	height: 23px;
	clear: both;
}
#list a {
    color: #027AC6;
    font-size: 13px;
    font-weight: bold;
    margin: 0 5px;
    padding: 0.75em 0.2em;
    text-decoration: none;
	cursor: pointer;
}
#list  a:hover{
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    margin: 0 5px;
    padding: 0.75em 0.2em;
    text-decoration: none;
	cursor: pointer;
}

/*-------------------edit header----------------------------*/
#previewContainer {
    margin-top: 50px;
    min-height: 350px;
    padding: 25px;
    width: 600px;
	color: #1C1821;

	margin: 40px auto;
	text-align: center;
}
.wFormContainer {
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
    border-width: 1px;
    margin: -1px;
    border-style: solid;
    border-color: #8D513F;
    color: #1C1821;
    background-color: #EDDDBD;
	overflow: hidden;
}
.wFormContainer {
    padding: 10px 20px 10px;
}
#previewContainer .left {
	float: left;
	border: 0px solid;
	text-align: left;
	padding-top: 3px;
}
#previewContainer .left1 {
	float: left;
	border: 0px solid;
	text-align: left;
	width: 180px;
	padding-top: 3px;
}
.edit_header_box {
	 clear: both;
	 text-align:left;
}
#stud_id, #max_score{
	display:none;
}
.login_easy {
	 float: left;
	 margin: 10px 0 0 5px;
	 color: #437091;
	 font-size: 24px;
	 font-family: Tahoma;
	 text-align: left;
}
.login_easy a {
	 float: left;
	 margin: 10px 0 0 5px;
	 color: #437091;
	 font-size: 16px;
	 font-family: Tahoma;
	 text-align: left;
	 text-decoration: none;
}
#log_in{
	margin-bottom: 30px;
}
#log_in a{
	 margin: 10px 0 0 5px;
	 color: #437091;
	 font-size: 16px;
	 font-family: Tahoma;
	 text-align: left;
	 text-decoration: none;
}
#log_in  a:hover {
	 margin: 10px 0 0 5px;
	 color: #027AC6;
	 font-size: 16px;
	 font-family: Tahoma;
	 text-align: left;
	 text-decoration: underline;
}
.login_easy a:hover {
	 float: left;
	 margin: 10px 0 0 5px;
	 color: #027AC6;
	 font-size: 16px;
	 font-family: Tahoma;
	 text-align: left;
	 text-decoration: underline;
}
.search {
    -moz-border-radius: 30px 30px 30px 30px;
	-webkit-border-radius: 30px 30px 30px 30px;
    -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
    background: url("img/search.png") no-repeat scroll 0 0 transparent;
    height: 51px;
    width: 589px;
}
.inp {
	float: left;
    height: 30px;
    margin: 13px 0 0 0;
    width: 429px;
}
.header_group_bg {
    background: url("img/toolbar_bg_left.png") no-repeat scroll left top transparent;
    position: absolute;
    z-index: 1010;
    margin: -21px 0 0 5px;
    height: 51px;
    float: left;
    width: 335px;
}
.header_group_bg_left {
    background: url("img/toolbar_bg_right.png") no-repeat scroll 0 0 transparent;
    position: absolute;
    z-index: 1010;
    margin: -21px 0 0 -8px;
    height: 51px;
    float: left;
    width: 16px;
}
.header_group_bg_head {
    background: url("img/toolbar_bg_left.png") no-repeat scroll left top transparent;
    float: left;
    height: 51px;
    margin: 0 0 0 13px;
    padding: 6px 0 0;
    position: absolute;
    width: 235px;
    z-index: 1010;
}
.header_group_bg_left_head {
    background: url("img/toolbar_bg_right.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 51px;
    margin: -7px 0 0 8px;
    position: absolute;
    width: 16px;
    z-index: 1010;
}

.ects_box{
	border:0px;
}


.pointer{
	cursor: pointer;
}

/* = = = = = = select emulation = = = = = = */
.sel_cont{
	position:relative;
	display:block;
	min-width:300px;
	max-width:600px;
}
.sel_fld{
	position:relative;
	overflow:hidden;
	width:350px;
}
.sel_box{
	-moz-box-shadow:    1px 1px 3px 1px #ccc;
	-webkit-box-shadow: 1px 1px 3px 1px #ccc;
	box-shadow:         1px 1px 3px 1px #ccc;
	background-color:#ffffff;
	margin: -1px 2px 2px 0px;
	border:1px solid #DDDDDD;
	border-top:0px;
	overflow-x:hidden;
	overflow-y:auto;
	position:absolute;
	max-height:200px;
	min-width:350px;
	left:0;
	z-index:5;
	text-align:left;
}
.sel_p:hover{
	background-color:#cccccc;
}
/* = = = = = = select emulation = = = = = = */

/* = = = = = = = = container = = = = = = = = */
.container{
	text-align:left;
	background-color:#FFFFFF;
	border:1px solid #DDDDDD;
	margin:3px;
	padding:1px;
	display:none;
	z-index:11;
	position:fixed;
	top:200px;
	left:202px;
}
.container_head{
	color:#555555;
	text-shadow:0 0 0 transparent, 0 1px 0 #FFFFFF;
	font-weight:bold;
}
.container_body{
	border-top:1px solid #DDDDDD;
	margin-top:1px;
	padding:1px;
}
/* = = = = = = = = container = = = = = = = = */
#shadow{
	position:fixed;
	width:100%;
	height:100%;
	top:0%;
	left:0%;
	background:#666666;
	opacity:.70;
	z-index:10;
	display:none;
}
